load_file_arg Struct Reference

## Data Fields

VALUE | parser
const char * | fname
int | script
struct cmdline_options * | opt

## Detailed Description

Definition at line 1488 of file ruby.c.

## Field Documentation

const char* load_file_arg::fname

Definition at line 1490 of file ruby.c.

Referenced by load_file(), and load_file_internal().

struct cmdline_options* load_file_arg::opt

Definition at line 1492 of file ruby.c.

Referenced by load_file(), and load_file_internal().

VALUE load_file_arg::parser

Definition at line 1489 of file ruby.c.

Referenced by load_file(), and load_file_internal().

int load_file_arg::script

Definition at line 1491 of file ruby.c.

Referenced by load_file(), and load_file_internal().

The documentation for this struct was generated from the following file:

- ruby.c